@charset "utf-8";
#dlback {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 98;
	background-color: #000000;
	opacity: 0.5;
}
#dlbox {
	margin: 0px;
	padding: 0px;
	border: 2px outset #005500;
	position: absolute;
	z-index: 99;
	background-color: #EEFFEE;
	width: 400px;
	text-align: center;
}
#dltool {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 1px;
	width: 100%;
	text-align: right;
}
#dlclbtn {
	padding: 1px;
	color: #FFFFFF;
	background-color: #777777;
	font-weight: bold;
	cursor: pointer;
}
#dlhead {
	margin: 0px 0px 4px;
	padding: 2px;
	color: #FFFFFF;
	background-color: #003300;
	border-style: none;
	font-weight: bold;
}
#dlinfo {
	margin: 0px;
	padding: 4px 0px;
	font-size: small;
}
#dlmsgph {
	display: table;
	margin: 0px;
	padding: 4px;
	width: 100%;
	height: 3em;
}
#dlmsg {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height: 125%;
}
#dlform {
	margin: 0px;
	padding: 0px;
}
#dllink {
	text-decoration: none;
}
#dlbtn {
	padding: 4px 8px;
	border: 1px outset #EEEEEE;
	color: #CCCCCC;
	background-color: #EEEEEE;
	font-size: small;
}
#dlcapph {
	margin: 12px 0px;
	padding: 0px;
	height: 32px;
}
#dlstaph {
	margin: 12px 0px 0px;
	padding: 0px;
	position: relative;
	width: 100%;
}
#dlprog {
	padding: 0px 0px 0px 8px;
	height: 16px;
	text-align: left;
}
#dlsta {
	right: 2px;
	bottom: 1px;
	position: absolute;
	width: 100%;
	position: absolute;
	font-size: x-small;
	text-align: right;
}
#dlstabar {
	position: fixed;
	margin: 0px;
	padding: 4px 8px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 98;
	color: #FFFFFF;
	background-color: #FF0000;
	opacity: 0.8;
}
#dlstabtn {
	position: absolute;
	margin: 0px 2px 2px 0px;
	padding: 1px;
	right: 0px;
	color: #FFFFFF;
	background-color: #888888;
	font-weight: bold;
	text-align: right;
	cursor: pointer;
}
#dlstabtn:hover {
	color: #000000;
	background-color: #FFFFFF;
}
.dlerror {
	padding: 4px;
	color: #F00;
}
.dlitem {
	display: none;
}
.extern {
	display: none;
}
div.download {
	padding: 4px;
	margin: 4px 32px;
	display: none;
}
p.warning {
	color: #FF0000;
	font-weight: bold;
}
p.delay {
	display: none;
}
embed:focus {
	outline: none;
}
